drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/patool
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/_patool_configdata.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/_patool_configdata.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/_patool_configdata.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/patool-1.12-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patool-1.12-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patool-1.12-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patool-1.12-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patool-1.12-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/patoolib/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/patoolib/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/__pycache__/configuration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/__pycache__/configuration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/configuration.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/patoolib/programs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/ar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/ar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/arc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/arc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/archmage.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/archmage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/arj.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/arj.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/bsdcpio.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/bsdcpio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/bsdtar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/bsdtar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/bzip2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/bzip2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/cabextract.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/cabextract.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/chmlib.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/chmlib.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/clzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/clzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/compress.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/compress.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/cpio.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/cpio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/dpkg.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/dpkg.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/flac.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/flac.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/genisoimage.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/genisoimage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/gzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/gzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/isoinfo.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/isoinfo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lbzip2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lbzip2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lcab.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lcab.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lha.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lha.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lhasa.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lhasa.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lrzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lrzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lzma.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lzma.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lzop.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/lzop.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/mac.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/mac.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/nomarch.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/nomarch.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/p7azip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/p7azip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/p7rzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/p7rzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/p7zip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/p7zip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/pbzip2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/pbzip2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/pdlzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/pdlzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/pigz.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/pigz.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/plzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/plzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_bz2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_bz2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_echo.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_echo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_gzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_gzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_lzma.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_lzma.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_tarfile.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_tarfile.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_zipfile.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/py_zipfile.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rpm.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rpm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rpm2cpio.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rpm2cpio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/rzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/shar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/shar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/shorten.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/shorten.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/star.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/star.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/tar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/tar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unace.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unace.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unadf.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unadf.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unalz.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unalz.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/uncompress.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/uncompress.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unrar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unrar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unshar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unshar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unzip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/unzip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/xdms.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/xdms.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/xz.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/xz.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zoo.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zoo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zopfli.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zopfli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zpaq.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/__pycache__/zpaq.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/ar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/arc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/archmage.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/arj.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/bsdcpio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/bsdtar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/bzip2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/cabextract.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/chmlib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/clzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/compress.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/cpio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/dpkg.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/flac.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/genisoimage.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/gzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/isoinfo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lbzip2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lcab.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lha.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lhasa.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lrzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lzma.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/lzop.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/mac.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/nomarch.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/p7azip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/p7rzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/p7zip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/pbzip2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/pdlzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/pigz.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/plzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/py_bz2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/py_echo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/py_gzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/py_lzma.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/py_tarfile.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/py_zipfile.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/rar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/rpm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/rpm2cpio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/rzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/shar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/shorten.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/star.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/tar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/unace.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/unadf.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/unalz.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/uncompress.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/unrar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/unshar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/unzip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/xdms.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/xz.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/zip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/zoo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/zopfli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/programs/zpaq.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/patoolib/util.py
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-rw-r--	root/root	usr/share/man/man1/patool.1.gz
